ServerEvents.recipes(event => {
    event.remove({ output: 'minecraft:tnt_minecart' })

    event.remove({ output: 'immersiveengineering:gunpowder_barrel' })

    event.remove({ output: 'minecraft:fire_charge' })

    event.remove({ output: 'minecraft:end_crystal' })

    event.remove({ output: 'immersiveengineering:glider' })

    event.remove({ output: 'computercraft:computer_advanced' })

    event.remove({ output: 'computercraft:computer_normal' })

    event.remove({ output: 'computercraft:turtle_normal' })

    event.remove({ output: 'computercraft:turtle_advanced' })

    event.remove({ output: 'computercraft:pocket_computer_normal' })

    event.remove({ output: 'computercraft:pocket_computer_advanced' })

    event.remove({ output: 'computercraft:wireless_modem_normal' })

    event.remove({ output: 'computercraft:wireless_modem_advanced' })

    event.remove({ output: 'computercraft:wired_modem_full' })

    event.remove({ output: 'computercraft:wired_modem' })
    
    event.remove({ output: 'computercraft:disk_drive' })

    event.remove({ output: 'computercraft:disk' })

    event.remove({ output: 'vs_tournament:chunk_loader' })
event.remove({ output: 'vs_tournament:pulse_gun' })
event.remove({ output: 'vs_tournament:ship_assembler' })
event.remove({ output: 'vs_tournament:explosive_instant_small' })
event.remove({ output: 'vs_tournament:explosive_instant_medium' })
event.remove({ output: 'vs_tournament:explosive_instant_large' })
event.remove({ output: 'vs_tournament:explosive_staged_small' })
event.remove({ output: 'vs_tournament:upgrade_thruster' })
event.remove({ output: 'vs_eureka:balloon' })
event.remove({ output: 'vs_eureka:white_balloon' })
event.remove({ output: 'vs_eureka:light_gray_balloon' })
event.remove({ output: 'vs_eureka:gray_balloon' })
event.remove({ output: 'vs_eureka:black_balloon' })
event.remove({ output: 'vs_eureka:red_balloon' })
event.remove({ output: 'vs_eureka:magenta_balloon' })
event.remove({ output: 'vs_eureka:purple_balloon' })
event.remove({ output: 'vs_eureka:blue_balloon' })
event.remove({ output: 'vs_eureka:cyan_balloon' })
event.remove({ output: 'vs_eureka:light_blue_balloon' })
event.remove({ output: 'vs_eureka:green_balloon' })
event.remove({ output: 'vs_eureka:lime_balloon' })
event.remove({ output: 'vs_eureka:yellow_balloon' })
event.remove({ output: 'vs_eureka:orange_balloon' })
event.remove({ output: 'vs_eureka:pink_balloon' })
    event.remove({ output: 'vs_eureka:brown_balloon' })
  })